{
	"name": "Bush",
	"description": "Add some life to your #UniverCity#",
	"placer": {
		"handle": "placement.simple#bush_placer",
		"params": {
			"model": "base:garden/bush"
		}
	},
	"cost": 200,
	"group": "Garden"
}